.hby-footer-slider-images-wrapper {
    margin-top: 20px;
}
.hby-footer-slider-images.slick-slider,
.hby-footer-slider-images .slick-list,
.hby-footer-slider-images .slick-track,
.hby-footer-slider-images .slick-slide > div {
    height: 100%;
}
.hby-footer-slider-images .slick-slide > div {
    display: table;
    margin: 0 auto;
}

.hby-footer-slider-images-item > img {
    display: block;
    max-width: 100%;
}
.hby-footer-slider-images .slick-arrow {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: calc(50% - 20px);
    overflow: hidden;
    color: rgba(255, 255, 255, 0);
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='22' viewBox='0 0 12 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='0.4' d='M11 21L1 11L11 1' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 12px 22px;
}
.hby-footer-slider-images .slick-arrow.slick-prev {
    left: -34px;
}
.hby-footer-slider-images .slick-arrow.slick-next {
    right: -34px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
@media (min-width: 992px) {
    .hby-footer-slider-images-item {
        margin-top: 20px;
        margin-right: 20px;
    }
}
@media (min-width: 992px) {
    .hby-footer-slider-images {
        -webkit-display: flex;
        -moz-display: flex;
        -ms-display: flex;
        -o-display: flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .hby-footer-slider-images-item {
        -webkit-display: flex;
        -moz-display: flex;
        -ms-display: flex;
        -o-display: flex;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}
@media (max-width: 991px) {
    .hby-footer-slider-images-wrapper {
        height: 45px;
        padding: 0 20px;
    }
    .hby-footer-slider-images-item {
        display: table-cell !important;
        vertical-align: middle;
        padding: 0 5px;
    }
}